{
  "book": [
    {
      "features": [
        {
          "type": "FeatureImage",
          "properties": {
            "path": "Welcome/logo.png",
            "xPos": 60,
            "yPos": 9,
            "width": 109.0,
            "height": 60.0
          }
        },
        {
          "type": "FeatureText",
          "properties": {
            "text": "Greetings, witch / wizard / magician / thaumaturgist (or whatever you call your self), and welcome to Age of Bewitchment, an \"expecrt\" magic-focused modpack, which heavily relies on Thaumcraft.\n\nMake sure to read the \"Getting Started\" book to get the hang of things, and don\u0027t forget to have fun!",
            "wrap": 0,
            "size": 1.0,
            "color": "FF800080",
            "xPos": 41,
            "yPos": 76,
            "width": 150.0,
            "height": 122.0
          }
        },
        {
          "type": "FeatureText",
          "properties": {
            "text": "This modpack features some exclusive content for you to enjoy such as many new bee species for forestry, worldgen structures, new bibliocraft paintings, many tweaked recipes, slightly rebalanced mods, new blocks \u0026 items, and most notable of all - New Thaumcraft research (a lot of it).\n\n",
            "wrap": 0,
            "size": 1.0,
            "color": "FF800080",
            "xPos": 231,
            "yPos": 18,
            "width": 172.0,
            "height": 88.0
          }
        },
        {
          "type": "FeatureText",
          "properties": {
            "text": "If you encounter any crashes, exploits or writing mistakes, let me know on discord. The official discord server can be found in the curse page.\n\nThis is the final version of the modpack (1.5.2), and I will only update it to fix game-breaking issues.",
            "wrap": 0,
            "size": 1.0,
            "color": "FF9932CC",
            "xPos": 230,
            "yPos": 119,
            "width": 175.0,
            "height": 85.0
          }
        }
      ],
      "pageName": ""
    }
  ],
  "uniqueName": "Welcome",
  "color": 7055578,
  "showBackground": true,
  "showArrows": true,
  "showNumber": true,
  "iconPass1": "",
  "iconPass2": "",
  "iconColorisePass1": false,
  "iconColorisePass2": false,
  "iconColorPass1": 0,
  "iconColorPass2": 0,
  "language": "en_US",
  "displayName": "Welcome",
  "displayInCreative": true
}